CVE-2017-16866

2017-11-16T16:29:00
ID CVE-2017-16866
Type cve
Reporter NVD
Modified 2017-12-04T11:53:03

Description

dayrui FineCms 5.2.0 before 2017.11.16 has Cross Site Scripting (XSS) in core/M_Controller.php via the DR_URI field.